#ec6, #download, #portfolio, #contact
	{
        padding-top: 0px;
		padding-bottom: 0px;
	}

body
	{
 		background: #ffffff;
 		color: #4297D7;
		font-family: 'Open Sans', sans-serif;
		font-weight: 350;
		overflow-x: hidden; /* prevent horizontal scrollbar from appearing */
	}
	
a {
	color: #4297D7;
}
	
a:hover {
	color: #FE814B;
}

/* start h2 */
h2
	{		
		text-align: left;
		font-size: 18px;
		padding-bottom: 0px;
	}	
h2 span
	{
		color: #FC6600;
		font-weight: bold;
        background-color: #f1f1f1;
        padding: 0px 10px 0px 10px;
        border-width: 0.01em;
        border-style: dotted;
	}
	}
/* end h2 */


/* start preloader */
/* codice tagliato PV */
/* end preloader */

/* start header */
header
	{
		min-height: 20px;
		padding-top: 10px;
		padding-bottom: 0px;
	}
header .fa /* colore icone tel e mail */
	{
		color: #4297D7;
	}
header span /* numeri di tel */
	{
		font-weight: bold;
        color: #4297D7;
		padding-right: 4px;
		padding-left: 4px;
	}
header a  /*info@vallemediatime.com */
	{
		color: #4297D7;
		font-weight: bold;
	}
/* end header */

/* start navigation */
.navbar-default
	{
		background: #fff;
		border: 1px;
		box-shadow: none;
		margin: 0 !important;
	}
.navbar-default .navbar-brand /* ValleMediaTime */
	{
		font-weight: bold;
		font-size: 26px;
        color: #FC6600;
		height: 28px;
		line-height: 0px;
		padding: 18px 0px 0px 5px;
	}
.navbar-default .navbar-nav li a  /* Menu navigazione */
	{
		font-weight: bold;
		font-size: 16px;
		height: 10px;
		line-height: 0px;
        background-color: #f1f1f1;
	}

.navbar-default .navbar-nav > li > a.current { 
	color: #FC6600; 
}

.templatemo-nav {
	border-radius: 0;	
	width: 100%;
	z-index: 1000;
}
.sticky {	
	position: fixed;
	left: 0;
	top:  0;	
}

/* end navigation */

/* start home */
#home /* immagine e padding testo sopra immagine */
	{
        background: url('../images/bg.jpg') no-repeat;
		background-size: cover;
		/* padding testo sopra immagine */
        padding-top: 10px;
		padding-bottom: 10px;
		min-height: 500px;
	}
#home h1 /* scritta centrale in home */
	{
		font-weight: 600;
		font-size: 40px;
        color: #fff;
		padding-bottom: 5px;
        min-width: 600px;
	}
#home h1 span /* EasyCard in home */
	{
		color: #4297D7;
		font-weight: bold;
	}
#home .btn /* bottone in home */
	{
		background: transparent;
		border-radius: 2px;
		color: #fff;
		font-size: 16px;
		font-weight: bold;
		margin-top: 20px;
		width: 180px;
		height: 60px;
		padding-top: 18px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
#home .btn:hover 
	{
		background: #FC6600;
		border-color: transparent;
	}
.element {  /* scritta in movimento */
		height: 80px;
		font-size: 32px;
        font-weight: bold;
        color: #FC6600;
        width: 920px;
	}
/* end home */



/* start ec6 */
#ec6 .fa /* icone nei box */
	{
		border: 1px solid #fff;
		border-radius: 2px;
		color: #4297D7;
		font-size: 36px;
		width: 44px;
		height: 40px;
		line-height: 20px;
		text-align: left;
        padding-top: 8px;
	}

#ec6 h4 /* titoli nei box in ec6 */
	{
		color: #4297D7;
		font-weight: 600;
        padding-top: 8px;
		
	}

#ec6 h6 /* testo in ec6 */
	{
		font-size: 14px;
		color: #737373;
		font-weight: 500;
        padding-top: 0px;
		line-height: 20px;
        padding-bottom: 5;
	}


#ec6 .col-md-4:hover
	{
		background: #fff;
	}
#ec6 .active
	{
		background: #FC6600;
		padding: 40px;
	}

/* end ec6 */


/* start download */
#download .fa /* icone nei box */
	{
		border: 1px solid #fff;
		border-radius: 2px;
		color: #4297D7;
		font-size: 30px;
		width: 40px;
		height: 30px;
		line-height: 0px;
		text-align: left;
        padding-top: 15px;
	}

#download h4 /* titoli box */
	{
		color: #4297D7;
		font-weight: 600;
        padding-top: 5px;
	}

#download h6 /* titoli box */
	{
        font-size: 14px;
		color: #737373;
		font-weight: 500;
		line-height: 18px;
        padding-top: 7px;
        padding-left: 10px;
        padding-right: 7px;
        padding-bottom: 0px;
        color: #333;
        background: #f1f1f1;
        border-style: dotted;
        border-color: #4297D7;
        border-width: .1em;
	}

#download .col-md-4 /* testo nei box */
	{
        	border-style: dotted;
        	border-color: #4297D7;
        	border-width: .1em;
        	padding-top: 0px;
        	padding-left: 10px;
        	padding-right: 10px;
        	color: #333;
        	background: #fff;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}

#download .fa:hover /* icone */
	{
		color: #FC6600;
	}
#download .col-md-4:hover
	{     
        	border-style: solid;
        	border-color: #FC6600;
        	border-width: .1em;
        	background: #f0f0f0;
	}
#download .active
	{
		background: #FC6600;
		padding: 40px;
	}


/* end download */

/* start portfolio */
#portfolio
	{
		padding-bottom: 10px;
        	font-weight: 600;
        	color: #333;
	}
#portfolio .col-md-3
	{
		padding: 10px;
        	border-width: 0.01em;
        	border-style: dotted;
        	border-color: #4297D7;
	}
	.portfolio-thumb, 
	.portfolio-overlay {
        max-width: 450px;
	}
#portfolio .portfolio-thumb
	{
		overflow: hidden;
		padding: 0;
		margin: 0 auto;
	}
#portfolio .portfolio-thumb .portfolio-overlay
	{
        background: #4297D7;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;	
		width: 100%;
		height: 100%;
        line-height: 16px;
		opacity: 0;
		position: absolute;
		padding: 5px 12px 12px 12px; /* del testo */
		margin-left: auto;
		margin-right: auto;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
#portfolio .portfolio-thumb .portfolio-overlay h4
	{
		font-weight: bolder;
		padding-bottom: 10px;
	}
#portfolio .portfolio-thumb .portfolio-overlay .btn
	{
		background: none;
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		font-weight: bold;
	}
#portfolio .portfolio-thumb:hover .portfolio-overlay
	{
		cursor: crosshair;
		opacity: 0.87;
	}
/* end portfolio */

/* start contact */
#contact
	{
		background: #FFF;
	}
#contact .form-control
	{
		background: #f1f1f1;
		border: 1px solid #4297D7;
		border-radius: 2px;
		color: #333;
		margin-top: 6px;
		margin-bottom: 16px;
}

#contact .form-control:focus {
  border-color: #FC6600;
  background: #FFF;
}

#contact .text-danger {
  color: #FC6600;
}

#contact .form-group textarea.form-control {
  height: 280px;
	}
#contact label
	{
	font-weight: 600;
        color: #336699;
	}
#contact input
	{
		height: 40px;
	}


#contact input[type="submit"]:hover
	{
		background: #FC6600;
	}
#contact input[type="reset"]:hover
	{
		background: #FC6600;
	}
#contact address /* box laterali a destra */
	{
		border-bottom: 0px solid #505050;
		padding-top: 0px;
        font-weight: 500;
        color: #4297D7;
        border-width: 0.01em;
        border-style: dotted;
        border-color: #4297D7;
        padding : 10px;
	}
#contact address .address-title
	{
		font-weight: bold;
		font-size: 18px;
		padding-bottom: 0px;
        color: #333;
        opacity: 0.7;
	}
#contact address span
	{
		display: block;
		padding-bottom: 0px;
	}
#contact address .fa
	{
		color: #4297D7;
        border: 1px solid #fff;
		border-radius: 2px;
		width: 25px;
		height: 15px;
		line-height: 15px;
		text-align: left;
		margin-right: 0px;
		margin-bottom: 0px;
	}

.btn-xl {    /* pulsanti del form */
  color: #4297D7;
  background-color: #f1f1f1;
  border-color: #4297D7;
  font-weight: 600;
  border-radius: 8px;
  font-size: 16px;
  padding: 5px 20px;
}
.btn-xl:hover {    /* pulsanti del form */
  background-color: #fff;
}

/* end contact */

/* start copyright */
#copyright
	{
		padding: 20px;
	}
#copyright p
	{
	font-size: 14px;
	font-weight: 600;
        color: #FC6600;
        text-align: left;
	}



#attivita p
	{
	font-size: 14px;
	font-weight: 500;
        color: #737373;
        text-align: left;
	}

/* end copyright */


.help-block	{
		display: block;
		margin-top: 5px;
		margin-bottom: 10px;
		color: #737373;
}

.hr {height: 10px; border: 0; box-shadow: inset 0 6px 6px -6px rgba(0, 0, 0, 0.5);
@media only screen and (max-width: 1199px) and (min-width: 992px) {
	#portfolio .portfolio-thumb .portfolio-overlay {
		padding: 0px 8px;
	}
}
    
  

/* start 980 media quires */
@media only screen and ( max-width: 980px ) {
	#team .team-wrapper
		{
			margin-top: 40px;
		}
	#portfolio .portfolio-thumb .portfolio-overlay
	{
		background: #4297D7;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
		position: absolute;
		padding: 40px 10px 20px 20px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}

}
/* end 360 media quires */

/* start 768 media quires */
@media only screen and ( max-width: 767px ) {
	#home
		{
			min-height: 300px;
			padding-top: 80px;
			padding-bottom: 60px;
		}
	#home h1
		{
			font-size: 52px;
		}

	.templatemo-nav {
		position: fixed;
    	top: 0;
	}
	header {
		margin-top: 70px;
	}
	header .social-icon {
		text-align: left;
	}
	.navbar-toggle {
		margin-top: 15px;
	}
	.navbar-collapse {
		max-height: 300px;
		overflow-y: auto;
	}
	.navbar-default .navbar-nav li a {
		height: 40px;
		padding-top: 0px;
		padding-bottom: 5px;
		line-height: 35px;
	}
}
/* end 768 media quires */

/* start 360 media quires */
@media only screen and ( max-width: 360px ) {
	header .social-icon
		{
			text-align: left;
		}
	#home
		{
			min-height: 200px;
			padding-top: 60px;
			padding-bottom: 40px;
		}
	#home h1
		{
			font-size: 32px;
		}

}
/* end 360 media quires */
